﻿if GetLocale() == "itIT" then --itIT
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Le insegne qui elencate potrebbero non essere disponibili per %s. Usa la scheda |cFFFFFF00Configurazione|r per filtrarle!"
TabardAddictLocalization["CONFIG_TITLE"] = "Configurazione Visualizzazione Insegne"
TabardAddictLocalization["ABOUT_TITLE"] = "About Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Insegne consigliate da ottenere e indossare"

-- Tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Insegne"
TabardAddictLocalization["TAB2_LABEL"] = "Configurazione"
TabardAddictLocalization["TAB3_LABEL"] = "About"
TabardAddictLocalization["TAB4_LABEL"] = "Consigliate"

-- Other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r" -- UPDATED
TabardAddictLocalization["TABARD_COUNTS_2"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r" -- UPDATED
TabardAddictLocalization["TABARDS_SHOWN"] = "Mostrate: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Collected: " -- UPDATED
TabardAddictLocalization["YES"] = "Si"
TabardAddictLocalization["NO"] = "No"
TabardAddictLocalization["NOT_TRACKED"] = "Not Available" -- UPDATED
TabardAddictLocalization["STR_TABARD"] = "Insegna - "
TabardAddictLocalization["ITEM_INFO_URL"] = "https://it.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Impresa Insegne:|n(Livello Account)"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Riquadro di Ricerca"

-- Error strings
TabardAddictLocalization["ERROR1"] = "Nessuna insegna da mostrare."
TabardAddictLocalization["ERROR1A"] = "    Controllare la configurazione!"
TabardAddictLocalization["ERROR2"] = "Nessun consiglio da mostrare"

-- Suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Consigliata: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Impresa: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Bottino: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "Nessun requisito"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Valuta: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Missione: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Allievo Scarlatto"
TabardAddictLocalization["SUGG_MOB_58632"] = "Maestro d'Armi Harlan"
TabardAddictLocalization["SUGG_QST_8115"] = "Il controllo delle cinque basi"
TabardAddictLocalization["SUGG_QST_10781"] = "La battaglia della Terrazza Cremisi"
TabardAddictLocalization["SUGG_QST_11972"] = "Frammenti di Ahune (Mezza Estate)"
TabardAddictLocalization["SUGG_QST_8122"] = "La presa delle cinque basi"
TabardAddictLocalization["SUGG_QST_28473"] = "Le armi dell'Oscurità"
TabardAddictLocalization["SUGG_QST_10781"] = "La battaglia della Terrazza Cremisi"
TabardAddictLocalization["SUGG_QST_9762"] = "La profezia non scritta"
TabardAddictLocalization["SUGG_QST_24919"] = "La redenzione dell'Araldo della Luce"
TabardAddictLocalization["SUGG_QST_37092"] = "Brandelli di ferro"
TabardAddictLocalization["SUGG_QST_37043"] = "Brandelli di ferro"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Punti Onore"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Sigilli del Campione"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Punti Conquista"
TabardAddictLocalization["SUGG_CURRENCY_GOLD"] = "Gold"

-- Config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Quali insegne devo mostrare?"
TabardAddictLocalization["CONFIG_HDR2"] = "Filtro insegne"
TabardAddictLocalization["CONFIG_HDR3"] = "Consigliate"
TabardAddictLocalization["CONFIG_AO"] = "Mostra solo insegne |cFF0070DEAlleanza|r"
TabardAddictLocalization["CONFIG_HO"] = "Mostra solo insegne |cFFC41F3BOrda|r"
TabardAddictLocalization["CONFIG_EQ"] = "Show Collected Tabards" -- UPDATED
TabardAddictLocalization["CONFIG_TCG"] = "Insegne bottino gioco di carte"
TabardAddictLocalization["CONFIG_PVP"] = "PvP / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Fazione Burning Crusade"
TabardAddictLocalization["CONFIG_WOTLK"] = "Fazione Wrath of the Lich King"
TabardAddictLocalization["CONFIG_ATF"] = "Fazione Torneo d'Argento"
TabardAddictLocalization["CONFIG_CF"] = "Fazione Cataclysm"
TabardAddictLocalization["CONFIG_MOPF"] = "Fazione Mists of Pandaria"
TabardAddictLocalization["CONFIG_WOD"] = "Fazione Warlords of Draenor"
TabardAddictLocalization["CONFIG_LG"] = "Fazione Legion"
TabardAddictLocalization["CONFIG_BFA"] = "Battle for Azeroth Faction"
TabardAddictLocalization["CONFIG_SLANDS"] = "Shadowlands Faction"
TabardAddictLocalization["CONFIG_DFLIGHT"] = "Dragonflight Faction"
TabardAddictLocalization["CONFIG_NA"] = "Attualmente non in gioco"
TabardAddictLocalization["CONFIG_OTHER"] = "Tutte le altre insegne"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Includi le ricompense delle imprese"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Includi le ricompense delle missioni"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Includi quelle acquistate con la valuta"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "Mostra equipaggiamento"
-- Config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Mostra solo le insegne disponibili ai personaggi dell'|cFF0070DEAlleanza|r."
TabardAddictLocalization["CONFIG_TT_HO"] = "Mostra solo le insegne disponibili ai personaggi dell'|cFFC41F3BOrda|r."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been collected." -- UPDATED
TabardAddictLocalization["CONFIG_TT_TCG"] = "Mostra insegne del bottino al gioco di carte."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Mostra le insegne acquisite tramite punti onore PvP e punti arena."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Mostra le insegne della fazione Burning Crusade."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Mostra le insegne della fazione Wrath of the Lich King."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Mostra le insegne della fazione Torneo d'Argento."
TabardAddictLocalization["CONFIG_TT_CF"] = "Mostra le insegne della fazione Cataclysm."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Mostra le insegne della fazione Mists of Pandaria."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Mostra le insegne della fazione Warlords of Draenor."
TabardAddictLocalization["CONFIG_TT_LG"] = "Mostra le insegne della fazione Legion."
TabardAddictLocalization["CONFIG_TT_BFA"] = "Show Battle for Azeroth faction tabards."
TabardAddictLocalization["CONFIG_TT_SLANDS"] = "Show Shadowlands faction tabards."
TabardAddictLocalization["CONFIG_TT_DFLIGHT"] = "Show Dragonflight faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Mostra le insegne attualmente non disponibili in gioco."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Mostra tutte le altre insegne."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Includi le ricompense delle imprese tra le insegne consigliate."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Includi le ricompense delle missioni tra le insegne consigliate."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Includi quelle acquistate con la valuta (onore, sigilli, ecc.) tra le insegne consigliate."
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Mostra o nascondi l'equipaggiamento corrente."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Copia e incolla questo URL nel tuo browser internet per maggiori info riguardo l'insegna."
TabardAddictLocalization["DETAILWINDOW_TT"] = "Clicca sull'insegna per mostrare una finestra dettagliata con l'anteprima."
TabardAddictLocalization["FILTER_DD_TT"] = "Filtro di visualizzazione"

-- "Open Settings" Button and Tooltip
TabardAddictLocalization["OPEN_SETTINGS"] = "Open Settings"
TabardAddictLocalization["OPEN_SETTINGS_TT"] = "Open settings in WoW options"

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "About"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not collected, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r"
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Apri/Chiudi Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Insegna da Battaglia degli Arathor"
TabardAddictLocalization["TABARD_31776"] = "Insegna del Consorzio"
TabardAddictLocalization["TABARD_31405"] = "Insegna Trofeo Illidariana Viola"
TabardAddictLocalization["TABARD_28788"] = "Insegna del Protettore"
TabardAddictLocalization["TABARD_35280"] = "Insegna dei Fuochi Estivi"
TabardAddictLocalization["TABARD_5976"] = "Insegna di Gilda"
TabardAddictLocalization["TABARD_31779"] = "Insegna degli Aldor"
TabardAddictLocalization["TABARD_20131"] = "Insegna da Battaglia dei Profanatori"
TabardAddictLocalization["TABARD_25549"] = "Insegna del Cavaliere del Sangue"
TabardAddictLocalization["TABARD_31804"] = "Insegna della Spedizione Cenariana"
TabardAddictLocalization["TABARD_36941"] = "Insegna del Concorrente"
TabardAddictLocalization["TABARD_19160"] = "Insegna del Vincitore del Concorso"
TabardAddictLocalization["TABARD_19031"] = "Insegna da Battaglia dei Lupi Bianchi"
TabardAddictLocalization["TABARD_31404"] = "Insegna Trofeo Illidariana Verde"
TabardAddictLocalization["TABARD_23999"] = "Insegna della Rocca dell'Onore"
TabardAddictLocalization["TABARD_31777"] = "Insegna dei Custodi del Tempo"
TabardAddictLocalization["TABARD_15198"] = "Colori del Cavaliere"
TabardAddictLocalization["TABARD_31774"] = "Insegna dei Kurenai"
TabardAddictLocalization["TABARD_31778"] = "Insegna della Città Bassa"
TabardAddictLocalization["TABARD_31773"] = "Insegna dei Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Insegna di Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Insegna del Soldato"
TabardAddictLocalization["TABARD_15197"] = "Insegna della Sentinella"
TabardAddictLocalization["TABARD_31780"] = "Insegna dei Veggenti"
TabardAddictLocalization["TABARD_31781"] = "Insegna degli Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Insegna degli Alargentea"
TabardAddictLocalization["TABARD_32445"] = "Insegna dei Guardacieli"
TabardAddictLocalization["TABARD_31775"] = "Insegna di Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Insegna della Guardia di Pietra"
TabardAddictLocalization["TABARD_19032"] = "Insegna da Battaglia dei Piccatonante"
TabardAddictLocalization["TABARD_38312"] = "Insegna dell'Acume"
TabardAddictLocalization["TABARD_23705"] = "Insegna della Fiamma"
TabardAddictLocalization["TABARD_23709"] = "Insegna del Freddo"
TabardAddictLocalization["TABARD_38313"] = "Insegna della Furia"
TabardAddictLocalization["TABARD_38309"] = "Insegna della Natura"
TabardAddictLocalization["TABARD_11364"] = "Vessillo di Roccavento"
TabardAddictLocalization["TABARD_35279"] = "Insegna dei Cieli Estivi"
TabardAddictLocalization["TABARD_38310"] = "Insegna dell'Arcano"
TabardAddictLocalization["TABARD_22999"] = "Insegna dell'Alba d'Argento"
TabardAddictLocalization["TABARD_38314"] = "Insegna del Difensore"
TabardAddictLocalization["TABARD_24344"] = "Insegna della Mano"
TabardAddictLocalization["TABARD_23192"] = "Insegna della Crociata Scarlatta"
TabardAddictLocalization["TABARD_35221"] = "Insegna del Sole Infranto"
TabardAddictLocalization["TABARD_38311"] = "Insegna del Vuoto"
TabardAddictLocalization["TABARD_24004"] = "Insegna di Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "Insegna di Tranquillien"
TabardAddictLocalization["TABARD_19505"] = "Insegna da Battaglia dei Cantaguerra"
TabardAddictLocalization["TABARD_43300"] = "Insegna dello Storico"
TabardAddictLocalization["TABARD_43348"] = "Insegna dell'Esploratore"
TabardAddictLocalization["TABARD_43349"] = "Insegna della Forza Bruta"
TabardAddictLocalization["TABARD_43154"] = "Insegna della Crociata d'Argento"
TabardAddictLocalization["TABARD_43155"] = "Insegna della Spada d'Ebano"
TabardAddictLocalization["TABARD_43156"] = "Insegna della Lega dei Draghi"
TabardAddictLocalization["TABARD_43157"] = "Insegna del Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Insegna di Lunargenta"
TabardAddictLocalization["TABARD_45582"] = "Insegna dei Lanciascura"
TabardAddictLocalization["TABARD_45583"] = "Insegna di Sepulcra"
TabardAddictLocalization["TABARD_45584"] = "Insegna di Picco del Tuono"
TabardAddictLocalization["TABARD_45579"] = "Insegna di Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Insegna di Exodar"
TabardAddictLocalization["TABARD_45578"] = "Insegna di Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Insegna di Forgiardente"
TabardAddictLocalization["TABARD_45574"] = "Insegna di Roccavento"
TabardAddictLocalization["TABARD_45581"] = "Insegna di Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Insegna del Patto d'Argento"
TabardAddictLocalization["TABARD_46818"] = "Insegna dei Predatori del Sole"
TabardAddictLocalization["TABARD_46874"] = "Insegna della Crociata d'Argento"
TabardAddictLocalization["TABARD_49052"] = "Insegna della Conquista (Alleanza)"
TabardAddictLocalization["TABARD_49054"] = "Insegna della Conquista (Orda)"
TabardAddictLocalization["TABARD_45983"] = "Insegna del Gladiatore Furioso"
TabardAddictLocalization["TABARD_49086"] = "Insegna del Gladiatore Implacabile"
TabardAddictLocalization["TABARD_40643"] = "Insegna delle Imprese"
TabardAddictLocalization["TABARD_52252"] = "Insegna dell'Araldo della Luce"
TabardAddictLocalization["TABARD_51534"] = "Insegna del Gladiatore Infuriato"
TabardAddictLocalization["TABARD_65909"] = "Insegna del Clan Fauci di Drago"
TabardAddictLocalization["TABARD_65908"] = "Insegna del Clan Granmartello"
TabardAddictLocalization["TABARD_65907"] = "Insegna di Therazane"
TabardAddictLocalization["TABARD_65906"] = "Insegna dei Guardiani di Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Insegna del Circolo della Terra"
TabardAddictLocalization["TABARD_65904"] = "Insegna dei Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Insegna del Cartello degli Acqualorda"
TabardAddictLocalization["TABARD_64882"] = "Insegna di Gilneas"
TabardAddictLocalization["TABARD_63379"] = "Insegna dei Custodi di Baradin"
TabardAddictLocalization["TABARD_63378"] = "Insegna dell'Avanguardia di Malogrido"
TabardAddictLocalization["TABARD_56246"] = "Insegna di Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Insegna di Gilda Illustre"
TabardAddictLocalization["TABARD_69210"] = "Insegna di Gilda Rinomata"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Insegna di Theramore"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Insegna Huojin"
TabardAddictLocalization["TABARD_83079"] = "Insegna Tushui"
TabardAddictLocalization["TABARD_89800"] = "Insegna degli Shandaren"
TabardAddictLocalization["TABARD_89799"] = "Insegna dei Venerabili Celestiali"
TabardAddictLocalization["TABARD_89798"] = "Insegna dei Klaxxi"
TabardAddictLocalization["TABARD_89797"] = "Insegna del Loto Dorato"
TabardAddictLocalization["TABARD_89796"] = "Insegna dell'Ordine della Serpe delle Nubi"
TabardAddictLocalization["TABARD_89795"] = "Insegna dei Raminghi della Sapienza"
TabardAddictLocalization["TABARD_89784"] = "Insegna dei Coltivatori"
TabardAddictLocalization["TABARD_89401"] = "Insegna dei Lancialenza"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Insegna dell'Avanzata degli Shandaren"
TabardAddictLocalization["TABARD_95592"] = "Insegna della Furia dei Predatori del Sole"
TabardAddictLocalization["TABARD_95591"] = "Insegna della Rivalsa del Kirin Tor"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Insegna del Gladiatore Tirannico"
-- 5.4 - Siege of Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "Insegna del Gladiatore Temibile"
-- 5.4 - Season 15
TabardAddictLocalization["TABARD_103636"] = "Insegna del Gladiatore Orgoglioso"
-- 6.0 - Warlords of Deaenor
TabardAddictLocalization["TABARD_115972"] = "Insegna del Gladiatore Primordiale"
TabardAddictLocalization["TABARD_118365"] = "Insegna di Roccavento"
TabardAddictLocalization["TABARD_118372"] = "Insegna di Orgrimmar"
TabardAddictLocalization["TABARD_119135"] = "Insegna del Concilio degli Esarchi"
TabardAddictLocalization["TABARD_119136"] = "Insegna degli Esiliati Arakkoa"
TabardAddictLocalization["TABARD_119137"] = "Insegna della Società di Preservazione degli Spargifumo"
TabardAddictLocalization["TABARD_119138"] = "Insegna degli Orchi Teschio Ridente"
TabardAddictLocalization["TABARD_119140"] = "Insegna dei Protettori Sha'tari"
TabardAddictLocalization["TABARD_119133"] = "Insegna dei Lupi Bianchi"
TabardAddictLocalization["TABARD_115517"] = "Insegna dell'Avanguardia di Wrynn"
TabardAddictLocalization["TABARD_115518"] = "Insegna della Lancia di Vol'jin"
-- 6.2 -
TabardAddictLocalization["TABARD_127365"] = "Insegna del Gladiatore Indomito"
TabardAddictLocalization["TABARD_127366"] = "Insegna del Gladiatore Indomito"
TabardAddictLocalization["TABARD_127371"] = "Insegna del Gladiatore Guerrafondaio"
TabardAddictLocalization["TABARD_127369"] = "Insegna del Gladiatore Guerrafondaio"
TabardAddictLocalization["TABARD_128447"] = "Insegna dei Cacciatori di Teste di Vol'jin"
TabardAddictLocalization["TABARD_128448"] = "Insegna della Mano del Profeta"
TabardAddictLocalization["TABARD_128449"] = "Insegna dei Bracconieri Selvaggi"
TabardAddictLocalization["TABARD_128450"] = "Insegna dell'Ordine dei Risvegliati"
-- 7.0 - Legion
TabardAddictLocalization["TABARD_138429"] = "Insegna Tagliata della Crociata Scarlatta"
TabardAddictLocalization["TABARD_140575"] = "Insegna degli Esuli Oscuri"
TabardAddictLocalization["TABARD_140576"] = "Insegna della Tribù Alto Monte"
TabardAddictLocalization["TABARD_140577"] = "Insegna della Corte di Farondis"
TabardAddictLocalization["TABARD_140578"] = "Insegna dell'Iniziato Plasmasogni"
TabardAddictLocalization["TABARD_140579"] = "Insegna dei Valarjar"
TabardAddictLocalization["TABARD_140580"] = "Insegna delle Custodi"
TabardAddictLocalization["TABARD_140667"] = "Insegna dei Plasmasogni"
-- 7.2
TabardAddictLocalization["TABARD_147205"] = "Insegna degli Spezzalegione"
TabardAddictLocalization["TABARD_147336"] = "Insegna del Gladiatore Maligno"
TabardAddictLocalization["TABARD_147337"] = "Insegna del Gladiatore Maligno"
TabardAddictLocalization["TABARD_147338"] = "Insegna del Gladiatore Feroce"
TabardAddictLocalization["TABARD_147339"] = "Insegna del Gladiatore Feroce"
-- 7.3
TabardAddictLocalization["TABARD_149442"] = "Insegna del Gladiatore Violento"
TabardAddictLocalization["TABARD_149443"] = "Insegna del Gladiatore Violento"
TabardAddictLocalization["TABARD_149446"] = "Insegna del Gladiatore Dominante"
TabardAddictLocalization["TABARD_149447"] = "Insegna del Gladiatore Dominante"
TabardAddictLocalization["TABARD_149450"] = "Insegna del Gladiatore Demoniaco"
TabardAddictLocalization["TABARD_149451"] = "Insegna del Gladiatore Demoniaco"
TabardAddictLocalization["TABARD_152399"] = "Insegna dell'Armata della Luce"
TabardAddictLocalization["TABARD_152669"] = "Insegna dei Redentori di Argus"
-- 7.3.5 - Allied Races
TabardAddictLocalization["TABARD_133670"] = "Insegna dello Sterminio"
TabardAddictLocalization["TABARD_156666"] = "Insegna del Maestro Allenatore"
TabardAddictLocalization["TABARD_157756"] = "Insegna dei Forgialuce"
TabardAddictLocalization["TABARD_157757"] = "Insegna degli Alto Monte"
TabardAddictLocalization["TABARD_157758"] = "Insegna dei Ren'dorei"
TabardAddictLocalization["TABARD_157759"] = "Insegna degli Shal'dorei"
-- 8.0 - Battle for Azeroth
TabardAddictLocalization["TABARD_160539"] = "Insegna della VII Legione"
TabardAddictLocalization["TABARD_160540"] = "Insegna dell'Ammiragliato dei Marefiero"
TabardAddictLocalization["TABARD_160541"] = "Insegna dell'Ordine delle Braci"
TabardAddictLocalization["TABARD_160542"] = "Insegna dei Destatempesta"
TabardAddictLocalization["TABARD_160543"] = "Insegna dei Cercatori Tortolliani"
TabardAddictLocalization["TABARD_160544"] = "Insegna dei Campioni di Azeroth"
TabardAddictLocalization["TABARD_160545"] = "Insegna della Brigata dell'Onore"
TabardAddictLocalization["TABARD_160546"] = "Insegna dell'Impero degli Zandalari"
TabardAddictLocalization["TABARD_160547"] = "Insegna della Spedizione di Talanji"
TabardAddictLocalization["TABARD_160548"] = "Insegna dei Voldunai"
TabardAddictLocalization["TABARD_161328"] = "Insegna del Clan Mag'har"
TabardAddictLocalization["TABARD_161329"] = "Insegna dei Ferroscuro"
TabardAddictLocalization["TABARD_163055"] = "Insegna del Duellante"
TabardAddictLocalization["TABARD_164572"] = "Insegna del Gladiatore Terrificante"
TabardAddictLocalization["TABARD_164573"] = "Insegna del Gladiatore Terrificante"
-- 8.1 - Tides of Vengeance
TabardAddictLocalization["TABARD_164909"] = "Sinister Gladiator's Tabard"
TabardAddictLocalization["TABARD_164910"] = "Sinister Gladiator's Tabard"
-- 8.1.5 - Tides of Vengeance
TabardAddictLocalization["TABARD_165010"] = "Tabard of Kul Tiras"
TabardAddictLocalization["TABARD_165001"] = "Tabard of the Zandalari"
TabardAddictLocalization["TABARD_167811"] = "Brawler's Guild Tabard"
TabardAddictLocalization["TABARD_167812"] = "Brawler's Guild Tabard"
-- 8.2.0 - Rise of Azshara
TabardAddictLocalization["TABARD_167362"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_167363"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_168610"] = "Tabard of the Waveblade Ankoan"
TabardAddictLocalization["TABARD_168619"] = "Rustbolt Resistance Tabard"
TabardAddictLocalization["TABARD_168915"] = "Tabard of Brew"
TabardAddictLocalization["TABARD_169274"] = "Tabard of the Unshackled"
-- 8.3.0 - Visions of N'Zoth
TabardAddictLocalization["TABARD_172651"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_172652"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_174068"] = "Mechagonian Tabard"
TabardAddictLocalization["TABARD_174069"] = "Tabard of the Vulpera"
TabardAddictLocalization["TABARD_174647"] = "Rajani Tabard"
TabardAddictLocalization["TABARD_174648"] = "Uldum Accord Tabard"
-- 9.0 - Shadowlands
TabardAddictLocalization["TABARD_178336"] = "Tabard of the Wild Hunt"
TabardAddictLocalization["TABARD_180431"] = "Sinful Gladiator's Tabard"
TabardAddictLocalization["TABARD_178991"] = "Tabard of the Ascended"
TabardAddictLocalization["TABARD_179282"] = "Court of Harvesters Tabard"
TabardAddictLocalization["TABARD_180456"] = "Colors of the Undying Army"
-- 9.1 -
TabardAddictLocalization["TABARD_185303"] = "Unchained Gladiator's Tabard"
TabardAddictLocalization["TABARD_186997"] = "Death's Advance Tabard"
-- 9.2 -
TabardAddictLocalization["TABARD_186777"] = "Cosmic Gladiator's Tabard"
TabardAddictLocalization["TABARD_190611"] = "Tabard of the Enlightened"
-- 9.2.5 -
TabardAddictLocalization["TABARD_192206"] = "Eternal Gladiator's Tabard"
-- 10.0 - 
TabardAddictLocalization["TABARD_198730"] = "Dragonscale Expedition Tabard"
TabardAddictLocalization["TABARD_198731"] = "Iskaara Tuskarr Tabard"
TabardAddictLocalization["TABARD_198732"] = "Valdrakken Accord Tabard"
TabardAddictLocalization["TABARD_198802"] = "Artisan's Consortium Tabard"
-- 10.0.5 -
TabardAddictLocalization["TABARD_202090"] = "Crimson Gladiator's Tabard"
end;
